ServerEvents.recipes(event => {
	const recipeList = [
		'oritech:crafting/alloy/electrum',
		'oritech:crafting/alloy/steel',
		'oritech:crafting/alloy/adamant',
		'magistuarmory:steel_ingot_to_steel_nuggets',
	]

	for (const r of recipeList) {
		event.remove({ id: r })
	}
})